<?php

class PlatebniKarta extends Payment
{
    public static $name = 'Platba kartou';
    protected ?string $defaultIcon = '../../common/static/payments/prodejna_kartou.svg';

    public $class = 'PlatebniKarta';

    public $method;

    protected $pay_method = Payment::METHOD_CARD;

    public function requiresEET()
    {
        return true;
    }
}
